<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="recovery-skills" -->
<title>Recovery Skills</title>
<link rel="next" href="lessons/node1.html" />
<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<div class="navigation"><!--Navigation Panel-->
<a id="tex2html7"  href="lessons/node1.html"><img
width="37" height="24" align="BOTTOM" border="0" alt="next"
src="next.png" /></a> <img width="26" height="24" align="BOTTOM"
border="0" alt="up" src="up_g.png" /> <img width="63" height="24"
align="BOTTOM" border="0" alt="previous" src="prev_g.png" /><br />
 <b>Next:</b> <a id="tex2html8" 
href="lessons/node1.html">"Fantasies Come True": An</a><br />
<br />
</div>

<!--End of Navigation Panel-->
<h1 class="c1">Recovery Skills</h1>

<p>Even the best dancers make mistakes, so it's important to know
how to fix mistakes and keep dancing. A good dancer uses a number
of recovery techniques to help their square whether the square is
doing well or falling to pieces.<br />
</p>

<hr />
<!--Table of Child-Links-->
<a id="CHILD_LINKS" ></a> 

<ul class="ChildLinks">
<li><a id="tex2html9"  href="lessons/node1.html">"Fantasies
Come True": An Ideal Square</a></li>

<li><a id="tex2html10"  href="lessons/node2.html">"No One
is Alone": Preventing Mistakes</a></li>

<li><a id="tex2html11"  href="lessons/node3.html">"Stay
With Me": Addressing Minor Mistakes</a></li>

<li><a id="tex2html12"  href="lessons/node4.html">"Wish I
Were Here": Recovering the Formation</a></li>

<li><a id="tex2html13" 
href="lessons/node5.html">"Pandemonium": When All Else Fails</a></li>

<li><a id="tex2html14"  href="lessons/node6.html">"Better
Than Before": Final Notes</a></li>

<li><a id="tex2html15"  href="lessons/node7.html">About
this document ...</a></li>
</ul>

<!--End of Table of Child-Links-->
<br />
<hr />

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
